﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31313.79
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "WindesheimAD2021AutoVerzekeringsPremie", "WindesheimAD2021AutoVerzekeringsPremie.csproj", "{DF36A952-2FEF-40EA-8399-EB46CB98FB99}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AutoVerzekeringsPremieTest", "..\AutoVerzekeringsPremieTest\AutoVerzekeringsPremieTest.csproj", "{9F238E92-37C7-47F9-9236-B2BA49355C06}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{DF36A952-2FEF-40EA-8399-EB46CB98FB99}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DF36A952-2FEF-40EA-8399-EB46CB98FB99}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DF36A952-2FEF-40EA-8399-EB46CB98FB99}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DF36A952-2FEF-40EA-8399-EB46CB98FB99}.Release|Any CPU.Build.0 = Release|Any CPU
		{9F238E92-37C7-47F9-9236-B2BA49355C06}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9F238E92-37C7-47F9-9236-B2BA49355C06}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9F238E92-37C7-47F9-9236-B2BA49355C06}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9F238E92-37C7-47F9-9236-B2BA49355C06}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {82164E24-D0AA-48E9-B2BB-7E89314008A5}
	EndGlobalSection
EndGlobal
